=== debian/control ===
Source: elisp-bug-hunter
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.6.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://elpa.gnu.org/packages/bug-hunter.html
Vcs-Browser: https://salsa.debian.org/emacsen-team/elisp-bug-hunter
Vcs-Git: https://salsa.debian.org/emacsen-team/elisp-bug-hunter.git

Package: elpa-bug-hunter
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: automatically debug and bisect your init.el or .emacs file
 The Bug Hunter is an Emacs library that finds the source of an error
 or unexpected behavior inside an elisp configuration file (typically
 init.el or .emacs). It supports automatic, interactive, and assertion
 bug hunting. Also it is possible to debug literate-style
 configuration files.
