=== debian/watch ===
# This watch file won't produce the orig.tar file and will in fact exit with
# an error. This is okay: we're using gbp to produce orig.tar files so we only
# need uscan to download.

version=4
opts=dversionmangle=s/\+repack$// \
https://elpa.gnu.org/packages/bug-hunter.html bug-hunter-(.+).el
